:root {
	/*--global--font-primary: 'CentraNo1' !important;*/
	--global--font-secondary: 'CentraNo1Book' !important;
	--heading--font-family: 'SaolDisplayRegular' !important;
}

@font-face {
  font-family: SaolDisplayRegular;
  font-weight: 500;
  font-style: normal;
  src: url(https://newpropertyh.kinsta.cloud/wp-content/themes/npweb/assets/fonts/SaolDisplay-Regular.woff2) format('woff2');
}


@font-face {
  font-family: CentraNo1Light;
  font-weight: 400;
  font-style: normal;
  src: url(https://newpropertyh.kinsta.cloud/wp-content/themes/npweb/assets/fonts/CentraNo1-Light.woff2) format('woff2');
}

@font-face {
  font-family: CentraNo1Book;
  font-style: normal;
  src: url(https://newpropertyh.kinsta.cloud/wp-content/themes/npweb/assets/fonts/CentraNo1-Book.woff2) format('woff2');
}

@font-face {
  font-family: CentraNo1Medium;
  font-style: normal;
  src: url(https://newpropertyh.kinsta.cloud/wp-content/themes/npweb/assets/fonts/CentraNo1-Medium.woff2) format('woff2');
}

@font-face {
  font-family: SackersGothicStd;
  font-weight: 300;
  font-style: normal;
  src: url(https://newpropertyh.kinsta.cloud/wp-content/themes/npweb/assets/fonts/SackersGothicStd-Light.woff2) format('woff2');
}

@font-face {
  font-family: SackersGothicStd;
  font-weight: 500;
  font-style: normal;
  src: url(https://newpropertyh.kinsta.cloud/wp-content/themes/npweb/assets/fonts/SackersGothicStd-Medium.woff2) format('woff2');
}

@font-face {
  font-family: SackersGothicStdHeavy;
  font-style: normal;
  src: url(https://newpropertyh.kinsta.cloud/wp-content/themes/npweb/assets/fonts/SackersGothicStd-Heavy.woff2) format('woff2');
}

@font-face {
  font-family: SunsetTripsSignature;
  font-style: normal;
  font-weight: 500;
  src: url(https://newpropertyh.kinsta.cloud/wp-content/themes/npweb/assets/fonts/SunsetTripsSignature.woff2) format('woff2');
}
